#certificado{
    width: 50%;
}
.botao{
    color: #fff;
    padding: 50px;
    height: 30px;
    padding: 10px 20px;
    text-align: center;
    background-color:#53050bfd;
    width: 200px;
    border: 0.01px solid #fff;
    border-radius: 5px;
    display: inline-block; float: left;
    margin: 10px;
    opacity: .7;
}
.botao:hover{
    box-shadow: 0px 0px 40px #fff
}
.codigoFinal{
    color: #fff;
    padding: 50px;
    height: 30px;
    padding: 10px 20px;
    text-align: center;
    background-color: rgb(155, 26, 9);
    width: 200px;
    border: 0.01px solid #fff;
    border-radius: 5px;
    display: inline-block; float: left;
    margin: 10px;
    opacity: .7;    
}
.codigoFinal:hover{
    box-shadow: 0px 0px 40px #fff    
}

.desafio{
    color: #fff;
    padding: 50px;
    height: 30px;
    padding: 10px 20px;
    text-align: center;
    background-color: #ff8801de;
    width: 200px;
    border: 0.01px solid #fff;
    border-radius: 5px;
    display: inline-block; float: left;
    margin: 10px;
    opacity: .7;
}
.desafio:hover{
    box-shadow: 0px 0px 40px #fff
}
.pdf{
    color: #fff;
    padding: 50px;
    height: 30px;
    padding: 10px 20px;
    text-align: center;
    background-color: #B29301;
    width: 200px;
    border: 0.01px solid #fff;
    border-radius: 5px;
    display: inline-block; float: left;
    margin: 10px;
    opacity: .7;
}
.pdf:hover{
    box-shadow: 0px 0px 40px #fff
}
.mdn{
    color: #fff;
    padding: 50px;
    height: 30px;
    padding: 10px 20px;
    text-align: center;
    background-color: rgba(5, 5, 216, 0.5);
    width: 200px;
    border: 0.01px solid #fff;
    border-radius: 5px;
    display: inline-block; float: left;
    margin: 10px;
    opacity: .7;
}
.mdn:hover{
    box-shadow: 0px 0px 40px #fff
}
.w3c{
    color: #fff;
    padding: 50px;
    height: 30px;
    padding: 10px 20px;
    text-align: center;
    background-color: #059862;
    width: 200px;
    border: 0.01px solid #fff;
    border-radius: 5px;
    display: inline-block; float: left;
    margin: 10px;
    opacity: .7;
}
.w3c:hover{
    box-shadow: 0px 0px 40px #fff
}
header{
    position: relative;
}
.logo{
    position: absolute;
    width: 50px;
    top: 2px;
    left: 5px;
    opacity: .8;
    border-radius: 50%;
}
.container{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
}
html{
    margin: 0px;
    padding: 0px;
    background-color: #2323f898;
}
body{
    margin: 10px;
    padding: 10px;
    text-align: center;
    border-radius: 10px;
}
hr{
    width: 50%;
}
ul{
    list-style: none;
}
li{
    padding: 10px;
    margin: 10px;
//    background: linear-gradient(to bottom, #a9b7e6 ,  #4E4EFE , #0f0feb);
    border-radius: 10px;
}
iframe{
    padding: 10px;
}